{
name: "galladeatomite",
spritenum: 575,
megaStone: "GalladeAtom-Mega",
megaEvolves: ["galladeatom"],
itemUser: ["galladeatom"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -212311,
gen: 3,
isNonstandard: "Past",
}
